Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkCurvatures.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkCurvatures.h:

Go to the source code of this file.

## Compounds

class | vtkCurvatures
| compute curvatures (Gauss and mean) of a Polydata object More...

## Defines

#define | VTK_CURVATURE_GAUSS 0
#define | VTK_CURVATURE_MEAN 1

## Define Documentation

#define VTK_CURVATURE_GAUSS 0

| Definition at line 74 of file vtkCurvatures.h. Referenced by vtkCurvatures::SetCurvatureTypeToGaussian().

#define VTK_CURVATURE_MEAN 1

| Definition at line 75 of file vtkCurvatures.h. Referenced by vtkCurvatures::SetCurvatureTypeToMean().